Bug 870820 - [abrt][nsplugin] gdk_x_error (BadWindow)
[abrt][nsplugin] gdk_x_error (BadWindow)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:8ce0fd0a617bd848e5846edf3f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-28 18:48 EDT by alanjair11
Modified: 2012-11-28 07:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 07:28:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (1.11 KB, text/plain)
2012-10-28 18:49 EDT, alanjair11
no flags Details
File: environ (1.80 KB, text/plain)
2012-10-28 18:49 EDT, alanjair11
no flags Details
File: backtrace (34.86 KB, text/plain)
2012-10-28 18:49 EDT, alanjair11
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-28 18:49 EDT, alanjair11
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-28 18:49 EDT, alanjair11
no flags Details
File: maps (19.56 KB, text/plain)
2012-10-28 18:49 EDT, alanjair11
no flags Details
File: dso_list (6.85 KB, text/plain)
2012-10-28 18:49 EDT, alanjair11
no flags Details
File: open_fds (1.15 KB, text/plain)
2012-10-28 18:49 EDT, alanjair11
no flags Details
File: var_log_messages (175 bytes, text/plain)
2012-10-28 18:49 EDT, alanjair11
no flags Details

  None (edit)
Description alanjair11 2012-10-28 18:48:57 EDT
Version-Release number of selected component:
libreoffice-core-3.5.6.2-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/../program/pluginapp.bin 34 /usr/lib/flash-plugin/libflashplayer.so 54530122
crash_function: handle_error
kernel:         3.5.4-1.fc17.i686

truncated backtrace:
:Thread no. 1 (6 frames)
: #4 handle_error at xcb_io.c
: #5 handle_response at xcb_io.c
: #6 _XEventsQueued at xcb_io.c
: #7 XPending at Pending.c
: #8 _gdk_events_queue at gdkevents-x11.c
: #13 g_main_context_iteration at gmain.c
Comment 1 alanjair11 2012-10-28 18:49:00 EDT
Created attachment 634764 [details]
File: core_backtrace
Comment 2 alanjair11 2012-10-28 18:49:02 EDT
Created attachment 634765 [details]
File: environ
Comment 3 alanjair11 2012-10-28 18:49:04 EDT
Created attachment 634766 [details]
File: backtrace
Comment 4 alanjair11 2012-10-28 18:49:06 EDT
Created attachment 634767 [details]
File: limits
Comment 5 alanjair11 2012-10-28 18:49:08 EDT
Created attachment 634768 [details]
File: cgroup
Comment 6 alanjair11 2012-10-28 18:49:10 EDT
Created attachment 634769 [details]
File: maps
Comment 7 alanjair11 2012-10-28 18:49:12 EDT
Created attachment 634770 [details]
File: dso_list
Comment 8 alanjair11 2012-10-28 18:49:14 EDT
Created attachment 634771 [details]
File: open_fds
Comment 9 alanjair11 2012-10-28 18:49:16 EDT
Created attachment 634772 [details]
File: var_log_messages
Comment 10 David Tardon 2012-10-29 05:04:36 EDT
What were you doing when it crashed? Can you reproduce it?

Note You need to log in before you can comment on or make changes to this bug.